@import '../../assets/styles/common.scss';

.footer {
  @include bg-gradient;

  bottom: $height__footer;
  left: 0;
  width: 100%;
  height: $height__footer;
  padding: 1rem;
  text-align: center;

  &__copyright {
    display: block;
    white-space: pre;
  }

  .app__version {
    color: $green;
  }
}
